#include <bits/stdc++.h>
#define MAXN 500100

using namespace std;

long long a[MAXN];
int n;

void citaj(){
    scanf("%d",&n);
    for(int i=1;i<=n;i++){
        scanf("%d",&a[i]);
    }
}
void pisi(){
    cout<<"2";
}
int main()
{
    citaj();
    pisi();
    return 0;
}